<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llMenu"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:baselineAligned="false"
        android:fitsSystemWindows="true">

        <RelativeLayout
                android:id="@+id/rlMainNavi1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:background="@drawable/color_bg_02"
                android:layout_weight="2">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:duplicateParentState="true"
                    android:layout_centerInParent="true"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_menu_01"
                    android:textColor="@drawable/d_font_color_font_03_color_font_02"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"/>

            <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:duplicateParentState="true"
                    android:layout_alignParentBottom="true"
                    android:background="@drawable/d_head_menubar"/>
        </RelativeLayout>

        <RelativeLayout
                android:id="@+id/rlMainNavi2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:background="@drawable/color_bg_02"
                android:layout_weight="3">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:layout_centerInParent="true"
                    android:duplicateParentState="true"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_menu_02"
                    android:textColor="@drawable/d_font_color_font_03_color_font_02"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"/>

            <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:duplicateParentState="true"
                    android:layout_alignParentBottom="true"
                    android:background="@drawable/d_head_menubar"/>
        </RelativeLayout>
        <RelativeLayout
                android:id="@+id/rlMainNavi3"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:background="@drawable/color_bg_02"
                android:layout_weight="3">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:layout_centerInParent="true"
                    android:duplicateParentState="true"
                    android:includeFontPadding="false"
                    android:text="@string/layout_main_menu_03"
                    android:textColor="@drawable/d_font_color_font_03_color_font_02"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"/>

            <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:duplicateParentState="true"
                    android:layout_alignParentBottom="true"
                    android:background="@drawable/d_head_menubar"/>
        </RelativeLayout>
        <RelativeLayout
                android:id="@+id/rlMainNavi4"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:background="@drawable/color_bg_02"
                android:layout_weight="2">

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:layout_centerInParent="true"
                    android:includeFontPadding="false"
                    android:duplicateParentState="true"
                    android:text="@string/layout_main_menu_04"
                    android:textColor="@drawable/d_font_color_font_03_color_font_02"
                    android:textSize="@dimen/size_font_03"
                    android:textStyle="bold"/>

            <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="3dp"
                    android:layout_alignParentBottom="true"
                    android:duplicateParentState="true"
                    android:background="@drawable/d_head_menubar"/>
        </RelativeLayout>


</LinearLayout>
